Subject: Ftp-WG: Moderation?

From: "Jan Mikkelsen" <[email-masked]>
Date: Thu, 5 Oct 2000 16:55:56 -0500

Surely a simple way would be to simply reject messages which do not have the
list address in the header.  Most of the spam does not, and so would be
rejected.  The only valid posts which would be rejected are those which were
BCC'd to the list, which are rare in any case.  This is also less work than
moderation.

Jan Mikkelsen

-----Original Message-----
From: Paul Hethmon <[email-masked]>
To: FTPEXT Working Group <[email-masked]>
Date: Friday, 6 October 2000 7:44
Subject: Ftp-WG: Moderation?

>I will try to add some code to the mailing list software to require
approval
>for anyone posting who is not on the subscriber list. Per IETF guidelines,
this
>list has to be open for anyone to post to.
>
>Paul
>
>Joris Dobbelsteen wrote:
>>
>> I think the list owner should look at this spam and deny access for
posting to all the spam senders... The last week I received about 20 mails,
where ONLY ONE (1) was useful: "Ftp:WG- Moderation?" (see below).
>>
>> - Joris
>>
>> > -----Original Message-----
>> > From: ftp-wg-owner [mailto:[email-masked]]On Behalf
>> > Of Stephen
>> > Tihor
>> > Sent: Sunday, 01 October 2000 0:25
>> > To: [email-masked]
>> > Subject: Ftp-WG: Moderation?
>> >
>> >
>> > Since the spammers are showing no moderation might this group
>> > add some.
>> > Something like a one post approval requirement would avoid a
>> > lot of problems.
>> >
>> >
>
>